不乱于心,不困于情。
不畏将来,不念过往。如此,安好。

‘geckodriver’ executable needs to be in PATH报错解决

报此错误:方法如下
默认去找firefox,没有下载的可去下载火狐
1、使用pip安装selenium,默认安装最新版本,需要到官网上下载与系统相应的最新版本geckodriver:https://github.com/mozilla/geckodriver/releases

2、解压之后把geckodriver.exe程序放到Python的安装目录下,如果是放在其它目录下需要自己再配一下环境变量。

赞(0) 打赏
未经允许不得转载:seo优化_前端开发_渗透技术 » ‘geckodriver’ executable needs to be in PATH报错解决

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏